Packages with the darcs use flag

app-portage / layman : Tool to manage Gentoo overlays

  • Support dev-vcs/darcs based overlays